* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: rgb(255, 255, 242);
}

body {
    text-align: center;
    font-family: courier;
    overflow-x: scroll;
    overflow-y: scroll;
    margin: 0;
    width: 100%;
    height: 100%;
    transition: transform 0.5s ease; 
}

.scaled {
    transform: scale(0.17); 
    transform-origin: top left; 
}

#showbutton {
    z-index: 900;
    position: fixed;
    width: 450px;
    height: 45px;
    top: 20px;
    right: 970px;
    padding: 10px 30px;
    font-size: 16px;   
    color: rgb(255, 255, 255);
    background-color: rgba(0, 255, 247, 0.716);  
    border: 0.5px solid rgba(255, 255, 255, 0);
    animation: none; /* 애니메이션 제거 */
    transform: scale(1) !important;

}
.hidden-elements {
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s ease, visibility 0s 1s ;
    
}

/* 활성화된 상태: 표시 */
.show {
    opacity: 1;
    visibility: visible;
    transition: opacity 1s ease;
}

/* 예제 요소 스타일 */
.element {
    margin: 10px 0;
    padding: 20px;
    background-color: #ffdfba;
    border-radius: 5px;
}

a {
    text-decoration: none;
    color: rgb(255, 255, 255);
}

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
    white-space: nowrap;
}

.go {
    z-index: 300;
    position: absolute;
    top: 20px;
    left: 30px;
    font-size: 15px;
    word-spacing: -5px;
    background-color: rgb(145, 207, 255);
}

img {
    overflow-clip-margin: content-box;
    overflow: clip;
    height: 200px;
    width: 300px;
    object-fit: cover;
    border: 0.5px solid black;
    position: absolute;
}

.b1 {
    top: 90px;
    left: 80px;
    z-index: 700;
}

.b2 {
    top: 330px;
    left: 80px;
    z-index: 700;
}

.b3 {
    top: 330px;
    left: 400px;
    z-index: 700;
}

.b4 {
    top: 570px;
    left: 80px;
    z-index: 700;
}

.b5 {
    top: 570px;
    left: 400px;
    z-index: 700;
}

.b6 {
    top: 810px;
    left: 80px;
    z-index: 700;
}

.b7 {
    top: 810px;
    left: 400px;
    z-index: 700;
}

.b8 {
    top: 1050px;
    left: 80px;
    z-index: 700;
}

.b9 {
    top: 1290px;
    left: 80px;
    z-index: 700;
}

.b10 {
    top: 1290px;
    left: 400px;
    z-index: 700;
}

.b11 {
    top: 1530px;
    left: 80px;
    z-index: 700;
}

.b12 {
    top: 1530px;
    left: 400px;
    z-index: 700;
}

.b13 {
    top: 1770px;
    left: 80px;
    z-index: 700;
}

.b14 {
    top: 1770px;
    left: 400px;
    z-index: 700;
}

.b15 {
    top: 2010px;
    left: 80px;
    z-index: 700;
}

.b16 {
    top: 2010px;
    left: 400px;
    z-index: 700;
}

.b17 {
    top: 2250px;
    left: 80px;
    z-index: 700;
}

.b18 {
    top: 2490px;
    left: 80px;
    z-index: 700;
}

.b19 {
    top: 2490px;
    left: 400px;
    z-index: 700;
}

.b20 {
    top: 2490px;
    left: 720px;
    z-index: 700;
}

.b21 {
    top: 2730px;
    left: 80px;
    z-index: 700;
}

.b22 {
    top: 2730px;
    left: 400px;
    z-index: 700;
}

.b23 {
    top: 2730px;
    left: 720px;
    z-index: 700;
}

.b24 {
    top: 2730px;
    left: 1040px;
    z-index: 700;
}

.b25 {
    top: 2970px;
    left: 80px;
    z-index: 700;
}

.b26 {
    top: 2970px;
    left: 400px;
    z-index: 700;
}

.b27 {
    top: 2970px;
    left: 720px;
    z-index: 700;
}

.b28 {
    top: 2970px;
    left: 1040px;
    z-index: 700;
}

.b29 {
    top: 3210px;
    left: 80px;
    z-index: 700;
}

.b30 {
    top: 3210px;
    left: 400px;
    z-index: 700;
}

.b31 {
    top: 3450px;
    left: 80px;
    z-index: 700;
}

.b32 {
    top: 3690px;
    left: 80px;
    z-index: 700;
}

.b33 {
    top: 3690px;
    left: 400px;
    z-index: 700;
}

.b34 {
    top: 3690px;
    left: 720px;
    z-index: 700;
}

.b35 {
    top: 3690px;
    left: 1040px;
    z-index: 700;
}

.b36 {
    top: 3930px;
    left: 80px;
    z-index: 700;
}

.b37 {
    top: 3930px;
    left: 400px;
    z-index: 700;
}

.b38 {
    top: 3930px;
    left: 720px;
    z-index: 700;
}

.b39 {
    top: 3930px;
    left: 1040px;
    z-index: 700;
}

.b40 {
    top: 4170px;
    left: 80px;
    z-index: 700;
}

.b41 {
    top: 4170px;
    left: 400px;
    z-index: 700;
}

.b42 {
    top: 4410px;
    left: 80px;
    z-index: 700;
}

.b43 {
    top: 4410px;
    left: 400px;
    z-index: 700;
}

.b44 {
    top: 4410px;
    left: 720px;
    z-index: 700;
}

.b45 {
    top: 4410px;
    left: 1040px;
    z-index: 700;
}

.c1 {
    height: 200px;
    width: 200px;
    top: 90px;
    left: 1440px;
    z-index: 700;
}

.c2 {
    height: 200px;
    width: 200px;
    top: 90px;
    left: 1660px;
    z-index: 700;
}

.c3 {
    height: 200px;
    width: 200px;
    top: 90px;
    left: 1880px;
    z-index: 700;
}

.c4 {
    height: 200px;
    width: 200px;
    top: 90px;
    left: 2100px;
    z-index: 700;
}

.c5 {
    height: 200px;
    width: 200px;
    top: 90px;
    left: 2320px;
    z-index: 700;
}

.c6 {
    height: 200px;
    width: 200px;
    top: 90px;
    left: 2540px;
    z-index: 700;
}

.c7 {
    height: 200px;
    width: 200px;
    top: 90px;
    left: 2760px;
    z-index: 700;
}

.c8 {
    height: 200px;
    width: 200px;
    top: 90px;
    left: 2980px;
    z-index: 700;
}

.c9 {
    height: 200px;
    width: 200px;
    top: 90px;
    left: 3200px;
    z-index: 700;
}

.c10 {
    height: 200px;
    width: 200px;
    top: 90px;
    left: 3420px;
    z-index: 700;
}

.c11 {
    height: 200px;
    width: 200px;
    top: 330px;
    left: 1440px;
    z-index: 700;
}

.c12 {
    height: 200px;
    width: 200px;
    top: 330px;
    left: 1660px;
    z-index: 700;
}

.c13 {
    height: 200px;
    width: 200px;
    top: 330px;
    left: 1880px;
    z-index: 700;
}

.c14 {
    height: 200px;
    width: 200px;
    top: 330px;
    left: 2100px;
    z-index: 700;
}

.c15 {
    height: 200px;
    width: 200px;
    top: 330px;
    left: 2320px;
    z-index: 700;
}

.c16 {
    height: 200px;
    width: 200px;
    top: 330px;
    left: 2540px;
    z-index: 700;
}

.c17 {
    height: 200px;
    width: 200px;
    top: 330px;
    left: 2760px;
    z-index: 700;
}

.c18 {
    height: 200px;
    width: 200px;
    top: 330px;
    left: 2980px;
    z-index: 700;
}

.c19 {
    height: 200px;
    width: 200px;
    top: 330px;
    left: 3200px;
    z-index: 700;
}

.c20 {
    height: 200px;
    width: 200px;
    top: 330px;
    left: 3420px;
    z-index: 700;
}

.c21 {
    height: 200px;
    width: 200px;
    top: 570px;
    left: 1440px;
    z-index: 700;
}

.c22 {
    height: 200px;
    width: 200px;
    top: 570px;
    left: 1660px;
    z-index: 700;
}

.c23 {
    height: 200px;
    width: 200px;
    top: 570px;
    left: 1880px;
    z-index: 700;
}

.c24 {
    height: 200px;
    width: 200px;
    top: 570px;
    left: 2100px;
    z-index: 700;
}

.c25 {
    height: 200px;
    width: 200px;
    top: 570px;
    left: 2320px;
    z-index: 700;
}

.c26 {
    height: 200px;
    width: 200px;
    top: 570px;
    left: 2540px;
    z-index: 700;
}

.c27 {
    height: 200px;
    width: 200px;
    top: 570px;
    left: 2760px;
    z-index: 700;
}

.c28 {
    height: 200px;
    width: 200px;
    top: 570px;
    left: 2980px;
    z-index: 700;
}

.c29 {
    height: 200px;
    width: 200px;
    top: 570px;
    left: 3200px;
    z-index: 700;
}

.c30 {
    height: 200px;
    width: 200px;
    top: 570px;
    left: 3420px;
    z-index: 700;
}


.c31 {
    height: 200px;
    width: 200px;
    top: 810px;
    left: 1440px;
    z-index: 700;
}

.c32 {
    height: 200px;
    width: 200px;
    top: 810px;
    left: 1660px;
    z-index: 700;
}

.c33 {
    height: 200px;
    width: 200px;
    top: 810px;
    left: 1880px;
    z-index: 700;
}

.c34 {
    height: 200px;
    width: 200px;
    top: 810px;
    left: 2100px;
    z-index: 700;
}

.c35 {
    height: 200px;
    width: 200px;
    top: 810px;
    left: 2320px;
    z-index: 700;
}

.c36 {
    height: 200px;
    width: 200px;
    top: 810px;
    left: 2540px;
    z-index: 700;
}

.c37 {
    height: 200px;
    width: 200px;
    top: 810px;
    left: 2760px;
    z-index: 700;
}

.c38 {
    height: 200px;
    width: 200px;
    top: 810px;
    left: 2980px;
    z-index: 700;
}

.c39 {
    height: 200px;
    width: 200px;
    top: 810px;
    left: 3200px;
    z-index: 700;
}

.c40 {
    height: 200px;
    width: 200px;
    top: 810px;
    left: 3420px;
    z-index: 700;
}

.c41 {
    height: 200px;
    width: 200px;
    top: 1050px;
    left: 1440px;
    z-index: 700;
}

.c42 {
    height: 200px;
    width: 200px;
    top: 1050px;
    left: 1660px;
    z-index: 700;
}

.c43 {
    height: 200px;
    width: 200px;
    top: 1050px;
    left: 1880px;
    z-index: 700;
}

.c44 {
    height: 200px;
    width: 200px;
    top: 1050px;
    left: 2100px;
    z-index: 700;
}

.c45 {
    height: 200px;
    width: 200px;
    top: 1050px;
    left: 2320px;
    z-index: 700;
}

.c46 {
    height: 200px;
    width: 200px;
    top: 1050px;
    left: 2540px;
    z-index: 700;
}

.c47 {
    height: 200px;
    width: 200px;
    top: 1050px;
    left: 2760px;
    z-index: 700;
}

.c48 {
    height: 200px;
    width: 200px;
    top: 1050px;
    left: 2980px;
    z-index: 700;
}

.c49 {
    height: 200px;
    width: 200px;
    top: 1050px;
    left: 3200px;
    z-index: 700;
}

.c50 {
    height: 200px;
    width: 200px;
    top: 1050px;
    left: 3420px;
    z-index: 700;
}

.c51 {
    height: 200px;
    width: 200px;
    top: 1290px;
    left: 1440px;
    z-index: 700;
}

.c52 {
    height: 200px;
    width: 200px;
    top: 1290px;
    left: 1660px;
    z-index: 700;
}

.c53 {
    height: 200px;
    width: 200px;
    top: 1290px;
    left: 1880px;
    z-index: 700;
}

.c54 {
    height: 200px;
    width: 200px;
    top: 1290px;
    left: 2100px;
    z-index: 700;
}

.c55 {
    height: 200px;
    width: 200px;
    top: 1290px;
    left: 2320px;
    z-index: 700;
}

.c56 {
    height: 200px;
    width: 200px;
    top: 1290px;
    left: 2540px;
    z-index: 700;
}

.c57 {
    height: 200px;
    width: 200px;
    top: 1290px;
    left: 2760px;
    z-index: 700;
}

.c58 {
    height: 200px;
    width: 200px;
    top: 1290px;
    left: 2980px;
    z-index: 700;
}

.c59 {
    height: 200px;
    width: 200px;
    top: 1290px;
    left: 3200px;
    z-index: 700;
}

.c60 {
    height: 200px;
    width: 200px;
    top: 1290px;
    left: 3420px;
    z-index: 700;
}


.c61 {
    height: 200px;
    width: 200px;
    top: 1530px;
    left: 1440px;
    z-index: 700;
}

.c62 {
    height: 200px;
    width: 200px;
    top: 1530px;
    left: 1660px;
    z-index: 700;
}

.c63 {
    height: 200px;
    width: 200px;
    top: 1530px;
    left: 1880px;
    z-index: 700;
}

.c64 {
    height: 200px;
    width: 200px;
    top: 1530px;
    left: 2100px;
    z-index: 700;
}

.c65 {
    height: 200px;
    width: 200px;
    top: 1530px;
    left: 2320px;
    z-index: 700;
}

.c66 {
    height: 200px;
    width: 200px;
    top: 1530px;
    left: 2540px;
    z-index: 700;
}

.c67 {
    height: 200px;
    width: 200px;
    top: 1530px;
    left: 2760px;
    z-index: 700;
}

.c68 {
    height: 200px;
    width: 200px;
    top: 1530px;
    left: 2980px;
    z-index: 700;
}

.c69 {
    height: 200px;
    width: 200px;
    top: 1530px;
    left: 3200px;
    z-index: 700;
}

.c70 {
    height: 200px;
    width: 200px;
    top: 1530px;
    left: 3420px;
    z-index: 700;
}


.c71 {
    height: 200px;
    width: 200px;
    top: 1770px;
    left: 1440px;
    z-index: 700;
}

.c72 {
    height: 200px;
    width: 200px;
    top: 1770px;
    left: 1660px;
    z-index: 700;
}

.c73 {
    height: 200px;
    width: 200px;
    top: 1770px;
    left: 1880px;
    z-index: 700;
}

.c74 {
    height: 200px;
    width: 200px;
    top: 1770px;
    left: 2100px;
    z-index: 700;
}

.c75 {
    height: 200px;
    width: 200px;
    top: 1770px;
    left: 2320px;
    z-index: 700;
}

.c76 {
    height: 200px;
    width: 200px;
    top: 1770px;
    left: 2540px;
    z-index: 700;
}

.c77 {
    height: 200px;
    width: 200px;
    top: 1770px;
    left: 2760px;
    z-index: 700;
}

.c78 {
    height: 200px;
    width: 200px;
    top: 1770px;
    left: 2980px;
    z-index: 700;
}

.c79 {
    height: 200px;
    width: 200px;
    top: 1770px;
    left: 3200px;
    z-index: 700;
}

.c80 {
    height: 200px;
    width: 200px;
    top: 1770px;
    left: 3420px;
    z-index: 700;
}


.c81 {
    height: 200px;
    width: 200px;
    top: 2010px;
    left: 1440px;
    z-index: 700;
}

.c82 {
    height: 200px;
    width: 200px;
    top: 2010px;
    left: 1660px;
    z-index: 700;
}

.c83 {
    height: 200px;
    width: 200px;
    top: 2010px;
    left: 1880px;
    z-index: 700;
}

.c84 {
    height: 200px;
    width: 200px;
    top: 2010px;
    left: 2100px;
    z-index: 700;
}

.c85 {
    height: 200px;
    width: 200px;
    top: 2010px;
    left: 2320px;
    z-index: 700;
}

.c86 {
    height: 200px;
    width: 200px;
    top: 2010px;
    left: 2540px;
    z-index: 700;
}

.c87 {
    height: 200px;
    width: 200px;
    top: 2010px;
    left: 2760px;
    z-index: 700;
}

.c88 {
    height: 200px;
    width: 200px;
    top: 2010px;
    left: 2980px;
    z-index: 700;
}

.c89 {
    height: 200px;
    width: 200px;
    top: 2010px;
    left: 3200px;
    z-index: 700;
}

.c90 {
    height: 200px;
    width: 200px;
    top: 2010px;
    left: 3420px;
    z-index: 700;
}


.c91 {
    height: 200px;
    width: 200px;
    top: 2230px;
    left: 1440px;
    z-index: 700;
}

.c92 {
    height: 200px;
    width: 200px;
    top: 2230px;
    left: 1660px;
    z-index: 700;
}

.c93 {
    height: 200px;
    width: 200px;
    top: 2230px;
    left: 1880px;
    z-index: 700;
}

.c94 {
    height: 200px;
    width: 200px;
    top: 2230px;
    left: 2100px;
    z-index: 700;
}

.c95 {
    height: 200px;
    width: 200px;
    top: 2230px;
    left: 2320px;
    z-index: 700;
}

.c96 {
    height: 200px;
    width: 200px;
    top: 2230px;
    left: 2540px;
    z-index: 700;
}

.c97 {
    height: 200px;
    width: 200px;
    top: 2230px;
    left: 2760px;
    z-index: 700;
}

.c98 {
    height: 200px;
    width: 200px;
    top: 2230px;
    left: 2980px;
    z-index: 700;
}

.c99 {
    height: 200px;
    width: 200px;
    top: 2230px;
    left: 3200px;
    z-index: 700;
}

.c100 {
    height: 200px;
    width: 200px;
    top: 2230px;
    left: 3420px;
    z-index: 700;
}


.c101 {
    height: 200px;
    width: 200px;
    top: 2490px;
    left: 1440px;
    z-index: 700;
}

.c102 {
    height: 200px;
    width: 200px;
    top: 2490px;
    left: 1660px;
    z-index: 700;
}

.c103 {
    height: 200px;
    width: 200px;
    top: 2490px;
    left: 1880px;
    z-index: 700;
}

.c104 {
    height: 200px;
    width: 200px;
    top: 2490px;
    left: 2100px;
    z-index: 700;
}

.c105 {
    height: 200px;
    width: 200px;
    top: 2490px;
    left: 2320px;
    z-index: 700;
}

.c106 {
    height: 200px;
    width: 200px;
    top: 2490px;
    left: 2540px;
    z-index: 700;
}

.c107 {
    height: 200px;
    width: 200px;
    top: 2490px;
    left: 2760px;
    z-index: 700;
}

.c108 {
    height: 200px;
    width: 200px;
    top: 2490px;
    left: 2980px;
    z-index: 700;
}

.c109 {
    height: 200px;
    width: 200px;
    top: 2490px;
    left: 3200px;
    z-index: 700;
}

.c110 {
    height: 200px;
    width: 200px;
    top: 2490px;
    left: 3420px;
    z-index: 700;
}


.d1 {
    top: 90px;
    left: 3820px;
    z-index: 700;
}

.d2 {
    top: 330px;
    left: 3820px;
    z-index: 700;
}

.d3 {
    top: 570px;
    left: 3820px;
    z-index: 700;
}

.d4 {
    top: 810px;
    left: 3820px;
    z-index: 700;
}

.d5 {
    top: 1050px;
    left: 3820px;
    z-index: 700;
}

.d6 {
    top: 1290px;
    left: 3820px;
    z-index: 700;
}

.d7 {
    top: 1290px;
    left: 4140px;
    z-index: 700;
}

.d8 {
    top: 1530px;
    left: 3820px;
    z-index: 700;
}

.d9 {
    top: 1770px;
    left: 3820px;
    z-index: 700;
}

.d10 {
    top: 1770px;
    left: 4140px;
    z-index: 700;
}

.d11 {
    top: 2010px;
    left: 3820px;
    z-index: 700;
}

.d12 {
    top: 2010px;
    left: 4140px;
    z-index: 700;
}

.d13 {
    top: 2010px;
    left: 4460px;
    z-index: 700;
}

.d14 {
    top: 2230px;
    left: 3820px;
    z-index: 700;
}

.d15 {
    top: 2230px;
    left: 4140px;
    z-index: 700;
}


.i1 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 90px;
    left: 400px;
    word-spacing: 0px;
    text-align: left;
}

.i2 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 330px;
    left: 720px;
    word-spacing: 0px;
    text-align: left;
}

.i3 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 430px;
    left: 720px;
    word-spacing: 0px;
    text-align: left;
}

.i4 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 570px;
    left: 720px;
    word-spacing: 0px;
    text-align: left;
}

.i5 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 810px;
    left: 720px;
    word-spacing: 0px;
    text-align: left;
}

.i6 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 1050px;
    left: 400px;
    word-spacing: 0px;
    text-align: left;
}

.i7 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 1290px;
    left: 720px;
    word-spacing: 0px;
    text-align: left;
}

.i8 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 1530px;
    left: 720px;
    word-spacing: 0px;
    text-align: left;
}

.i9 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 1770px;
    left: 720px;
    word-spacing: 0px;
    text-align: left;
}

.i10 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 2010px;
    left: 720px;
    word-spacing: 0px;
    text-align: left;
}

.i11 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 2250px;
    left: 400px;
    word-spacing: 0px;
    text-align: left;
}

.i12 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 2490px;
    left: 1040px;
    word-spacing: 0px;
    text-align: left;
}

.i13 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 2730px;
    left: 1360px;
    word-spacing: 0px;
    text-align: left;
}

.i14 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 2970px;
    left: 1360px;
    word-spacing: 0px;
    text-align: left;
}

.i15 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 3210px;
    left: 720px;
    word-spacing: 0px;
    text-align: left;
}

.i16 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 3450px;
    left: 400px;
    word-spacing: 0px;
    text-align: left;
}

.i17 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 3690px;
    left: 1360px;
    word-spacing: 0px;
    text-align: left;
}

.i18 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 3930px;
    left: 1360px;
    word-spacing: 0px;
    text-align: left;
}

.i19 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 4170px;
    left: 720px;
    word-spacing: 0px;
    text-align: left;
}

.i20 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 4410px;
    left: 1360px;
    word-spacing: 0px;
    text-align: left;
}



.id1 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 90px;
    left: 4140px;
    word-spacing: 0px;
    text-align: left;
}

.id2 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 330px;
    left: 4140px;
    word-spacing: 0px;
    text-align: left;
}

.id3 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 570px;
    left: 4140px;
    word-spacing: 0px;
    text-align: left;
}

.id4 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 810px;
    left: 4140px;
    word-spacing: 0px;
    text-align: left;
}

.id5 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 1050px;
    left: 4140px;
    word-spacing: 0px;
    text-align: left;
}

.id6 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 1290px;
    left: 4460px;
    word-spacing: 0px;
    text-align: left;
}

.id7 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 1530px;
    left: 4140px;
    word-spacing: 0px;
    text-align: left;
}

.id8 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 1770px;
    left: 4460px;
    word-spacing: 0px;
    text-align: left;
}

.id9 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 2010px;
    left: 4780px;
    word-spacing: 0px;
    text-align: left;
}

.id10 {
    font-size: 11.7px;
    z-index: 100;
    position: absolute;
    top: 2230px;
    left: 4460px;
    word-spacing: 0px;
    text-align: left;
}





button {
    position: absolute;
    top: 20px;
    right: 6px;
    font-size: 16px;
    background-color: rgb(255, 255, 255);
    padding: 10px 20px;
    border-width: 0.5px;
    border-style: solid;
    border-color: rgb(53, 53, 53);
    border-image: initial;
}

.trail {
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: rgba(145, 207, 255, 0.6); 
    border-radius: 50%;
    pointer-events: none; /* 클릭 방해 방지 */
    transition: opacity 0.5s ease-out;
    z-index: 800;
}